Skip to Content

Sybase support for Linux Red Hat 7

The question was regarding Sybase (ASE 15.7, 15.5,15.0 and replication server) compatibility, support, installation for the Red Hat Linux version 7 and above..

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Oct 19, 2016 at 08:55 AM

    Hello Aravind,


    ASE 15.7 (with SP122 or higher) is certified for RHEL 7, but older ASE versions are not. You can check the ASE certification page:

    https://wiki.scn.sap.com/wiki/display/SYBASE/ASE+Certification+Reports or the Product Availablility Matrix.


    Best Regards
    Adam

    Add comment
    10|10000 characters needed characters exceeded